@charset "utf-8";

body {
    font-family: 'Noto Sans TC', sans-serif;
}

.text-03a8a1 {
    color: #03a8a1;
}

.bg-03a8a1 {
    background-color: #03a8a1;
}

.border-03a8a1 {
    border-color: #03a8a1;
}



/*li1*/
.li1 .dot {
    border-radius: 50%;
    height: 4rem;
    margin-left: -2rem;
    margin-top: -2rem;
    position: absolute;
    width: 4rem;
    z-index: 3;
    /* top: 50%; */
    left: 50%;
    bottom: 50%;
    --color-lg-accent: #ffffff;
    --color-lg-font: #03a8a1;
    /* transform: translate3d(-700%,
            450%,
            0px); */
    transform: translate(-700%, 478%);
    box-shadow: 0 0 0 4rem rgba(80, 171, 241, 0);
    transition: transform .2s, box-shadow .3s;
    /* border-color: #03a8a1; */
}

.li1 .labeled-graphic-marker__pin {
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 .2rem .6rem rgba(0, 0, 0, .75);
    box-sizing: content-box;
    color: #03a8a1;
    cursor: pointer;
    font-family: lato, sans-serif;
    font-size: 1.3rem;
    height: 2rem;
    inset: 0;
    line-height: 2.2rem;
    margin: auto;
    position: absolute;
    text-align: center;
    transition: width .2s, height .2s, margin .2s;
    width: 2rem;
    z-index: 10;
}

.li1 .labeled-graphic-marker__pin:before {
    border: .2rem solid transparent;
    border-radius: 50%;
    content: "";
    inset: -.2rem;
    position: absolute;
    transition: border-color .1s;
    border-color: #03a8a1;
}

.li1 .labeled-graphic-marker__pin:after {
    animation: markerPulse 2s ease-in-out infinite alternate;
    border: 8px solid hsla(0, 0%, 100%, .5);
    border-radius: 50%;
    content: "";
    inset: -2.4rem;
    pointer-events: none;
    position: absolute;
}

@keyframes markerPulse {
    0% {
        transform: scale(.65);
    }

    100% {
        transform: scale(1);
    }
}

/*彈跳*/
.li1 .bubble {
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: left;
    top: initial;
    bottom: 16.96%;
    left: 15.8286%;
}

.li1 .bubble__body {
    background: #000000;
    border: 1px solid #03a8a1;
    border-radius: 10px;
    border-radius: .1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
    box-sizing: border-box;
    max-width: 22rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition-duration: .2s;
    transition-property: opacity, padding, top, max-width;
    visibility: hidden;
}

.li1 .bubble__body--bottom {
    bottom: 0;
    margin-bottom: -3.5rem;
}

.li1 .bubble__body--left {
    left: -20%;
    margin-left: 3.5rem;
}

.li1 .bubble__body--left:before {
    border-right-color: #fff;
    left: -1.2rem;
}

.li1 .bubble__body--bottom {
    bottom: 0;
    margin-bottom: -3.5rem;
}

.li1 .bubble__body--bottom:before {
    bottom: 2.5rem;
}

.li1 .bubble__body:before {
    border: .6rem solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}

.li1 .bubble--active .bubble__body {
    border-bottom-width: .1rem;
    color: #000;
    border-radius: 10px;
    max-width: calc(100% - 3.5rem);
    opacity: 1;
    padding: 2rem 2rem 1.80000072rem;
    pointer-events: auto;
    visibility: visible;
    width: 25rem;
    z-index: 301;
}

/*內容*/
.li1 .bubble__close {
    background: transparent;
    border: none;
    /* display: block; */
}

.li1 .bubble__close-icon {
    height: 1rem;
    width: 1rem;
}

.li1 .bubble--active .bubble__content {
    height: auto;
    opacity: 1;
    width: 100%;
}



/*li2*/
.li2 .dot {
    border-radius: 50%;
    height: 4rem;
    margin-left: -2rem;
    margin-top: -2rem;
    position: absolute;
    width: 4rem;
    z-index: 3;
    /* top: 50%; */
    left: 50%;
    bottom: 50%;
    --color-lg-accent: #ffffff;
    --color-lg-font: #03a8a1;
    /* transform: translate3d(-700%,
            450%,
            0px); */
    transform: translate(77%, 538%);
    box-shadow: 0 0 0 4rem rgba(80, 171, 241, 0);
    transition: transform .2s, box-shadow .3s;
    /* border-color: #03a8a1; */
}

.li2 .labeled-graphic-marker__pin {
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 .2rem .6rem rgba(0, 0, 0, .75);
    box-sizing: content-box;
    color: #03a8a1;
    cursor: pointer;
    font-family: lato, sans-serif;
    font-size: 1.3rem;
    height: 2rem;
    inset: 0;
    line-height: 2.2rem;
    margin: auto;
    position: absolute;
    text-align: center;
    transition: width .2s, height .2s, margin .2s;
    width: 2rem;
    z-index: 10;
}

.li2 .labeled-graphic-marker__pin:before {
    border: .2rem solid transparent;
    border-radius: 50%;
    content: "";
    inset: -.2rem;
    position: absolute;
    transition: border-color .1s;
    border-color: #03a8a1;
}

.li2 .labeled-graphic-marker__pin:after {
    animation: markerPulse 2s ease-in-out infinite alternate;
    border: 8px solid hsla(0, 0%, 100%, .5);
    border-radius: 50%;
    content: "";
    inset: -2.4rem;
    pointer-events: none;
    position: absolute;
}

@keyframes markerPulse {
    0% {
        transform: scale(.65);
    }

    100% {
        transform: scale(1);
    }
}

/*彈跳*/
.li2 .bubble {
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: left;
    top: initial;
    bottom: 12%;
    left: 15.8286%;
}

.li2 .bubble__body {
    background: #000000;
    border: 1px solid #03a8a1;
    border-radius: 10px;
    border-radius: .1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
    box-sizing: border-box;
    max-width: 22rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition-duration: .2s;
    transition-property: opacity, padding, top, max-width;
    visibility: hidden;
}

.li2 .bubble__body--left {
    left: 63%;
    margin-left: 3.5rem;
}

.li2 .bubble__body--left:before {
    border-right-color: #fff;
    left: -1.2rem;
}

.li2 .bubble__body--bottom {
    bottom: 0;
    margin-bottom: -3.5rem;
}

.li2 .bubble__body--bottom:before {
    bottom: 2.5rem;
}

.li2 .bubble__body:before {
    border: .6rem solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}

.li2 .bubble--active .bubble__body {
    border-bottom-width: .1rem;
    color: #000;
    border-radius: 10px;
    max-width: calc(100% - 3.5rem);
    opacity: 1;
    padding: 2rem 2rem 1.80000072rem;
    pointer-events: auto;
    visibility: visible;
    width: 25rem;
    z-index: 301;
}

/*內容*/
.li2 .bubble__close {
    background: transparent;
    border: none;
    /* display: block; */
}

.li2 .bubble__close-icon {
    height: 1rem;
    width: 1rem;
}

.li2 .bubble--active .bubble__content {
    height: auto;
    opacity: 1;
    width: 100%;
}

.li2 .line {
    background-color: #03a8a1;
    width: 350px;
    height: 1px;
    position: absolute;
    top: -61px;
    right: 35%;
    transform: rotate(7deg);
}


/*li3*/
.li3 .dot {
    border-radius: 50%;
    height: 4rem;
    margin-left: -2rem;
    margin-top: -2rem;
    position: absolute;
    width: 4rem;
    z-index: 3;
    /* top: 50%; */
    left: 50%;
    bottom: 50%;
    --color-lg-accent: #ffffff;
    --color-lg-font: #03a8a1;
    /* transform: translate3d(-700%,
            450%,
            0px); */
    transform: translate(550%, 160%);
    box-shadow: 0 0 0 4rem rgba(80, 171, 241, 0);
    transition: transform .2s, box-shadow .3s;
    /* border-color: #03a8a1; */
}

.li3 .labeled-graphic-marker__pin {
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 .2rem .6rem rgba(0, 0, 0, .75);
    box-sizing: content-box;
    color: #03a8a1;
    cursor: pointer;
    font-family: lato, sans-serif;
    font-size: 1.3rem;
    height: 2rem;
    inset: 0;
    line-height: 2.2rem;
    margin: auto;
    position: absolute;
    text-align: center;
    transition: width .2s, height .2s, margin .2s;
    width: 2rem;
    z-index: 10;
}

.li3 .labeled-graphic-marker__pin:before {
    border: .2rem solid transparent;
    border-radius: 50%;
    content: "";
    inset: -.2rem;
    position: absolute;
    transition: border-color .1s;
    border-color: #03a8a1;
}

.li3 .labeled-graphic-marker__pin:after {
    animation: markerPulse 2s ease-in-out infinite alternate;
    border: 8px solid hsla(0, 0%, 100%, .5);
    border-radius: 50%;
    content: "";
    inset: -2.4rem;
    pointer-events: none;
    position: absolute;
}

@keyframes markerPulse {
    0% {
        transform: scale(.65);
    }

    100% {
        transform: scale(1);
    }
}

/*彈跳*/
.li3 .bubble {
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: left;
    top: initial;
    bottom: 25%;
    left: 15.8286%;
}

.li3 .bubble__body {
    background: #000000;
    border: 1px solid #03a8a1;
    border-radius: 10px;
    border-radius: .1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
    box-sizing: border-box;
    max-width: 22rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition-duration: .2s;
    transition-property: opacity, padding, top, max-width;
    visibility: hidden;
}

.li3 .bubble__body--left {
    left: 63%;
    margin-left: 3.5rem;
}

.li3 .bubble__body--left:before {
    border-right-color: #fff;
    left: -1.2rem;
}

.li3 .bubble__body--bottom {
    bottom: 0;
    margin-bottom: -3.5rem;
}

.li3 .bubble__body--bottom:before {
    bottom: 2.5rem;
}

.li3 .bubble__body:before {
    border: .6rem solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}

.li3 .bubble--active .bubble__body {
    border-bottom-width: .1rem;
    color: #000;
    border-radius: 10px;
    max-width: calc(100% - 3.5rem);
    opacity: 1;
    padding: 2rem 2rem 1.80000072rem;
    pointer-events: auto;
    visibility: visible;
    width: 25rem;
    z-index: 301;
}

/*內容*/
.li3 .bubble__close {
    background: transparent;
    border: none;
    /* display: block; */
}

.li3 .bubble__close-icon {
    height: 1rem;
    width: 1rem;
}

.li3 .bubble--active .bubble__content {
    height: auto;
    opacity: 1;
    width: 100%;
}


/*li4*/
.li4 .dot {
    border-radius: 50%;
    height: 4rem;
    margin-left: -2rem;
    margin-top: -2rem;
    position: absolute;
    width: 4rem;
    z-index: 3;
    /* top: 50%; */
    left: 50%;
    bottom: 50%;
    --color-lg-accent: #ffffff;
    --color-lg-font: #03a8a1;
    /* transform: translate3d(-700%,
            450%,
            0px); */
    transform: translate(-305%, -260%);
    box-shadow: 0 0 0 4rem rgba(80, 171, 241, 0);
    transition: transform .2s, box-shadow .3s;
    /* border-color: #03a8a1; */
}

.li4 .labeled-graphic-marker__pin {
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 .2rem .6rem rgba(0, 0, 0, .75);
    box-sizing: content-box;
    color: #03a8a1;
    cursor: pointer;
    font-family: lato, sans-serif;
    font-size: 1.3rem;
    height: 2rem;
    inset: 0;
    line-height: 2.2rem;
    margin: auto;
    position: absolute;
    text-align: center;
    transition: width .2s, height .2s, margin .2s;
    width: 2rem;
    z-index: 10;
}

.li4 .labeled-graphic-marker__pin:before {
    border: .2rem solid transparent;
    border-radius: 50%;
    content: "";
    inset: -.2rem;
    position: absolute;
    transition: border-color .1s;
    border-color: #03a8a1;
}

.li4 .labeled-graphic-marker__pin:after {
    animation: markerPulse 2s ease-in-out infinite alternate;
    border: 8px solid hsla(0, 0%, 100%, .5);
    border-radius: 50%;
    content: "";
    inset: -2.4rem;
    pointer-events: none;
    position: absolute;
}

@keyframes markerPulse {
    0% {
        transform: scale(.65);
    }

    100% {
        transform: scale(1);
    }
}

/*彈跳*/
.li4 .bubble {
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: left;
    top: initial;
    bottom: 53%;
    left: 15.8286%;
}

.li4 .bubble__body {
    background: #000000;
    border: 1px solid #03a8a1;
    border-radius: 10px;
    border-radius: .1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
    box-sizing: border-box;
    max-width: 22rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition-duration: .2s;
    transition-property: opacity, padding, top, max-width;
    visibility: hidden;
}

.li4 .bubble__body--left {
    left: -10%;
    margin-left: 3.5rem;
}

.li4 .bubble__body--left:before {
    border-right-color: #fff;
    left: -1.2rem;
}

.li4 .bubble__body--bottom {
    bottom: 0;
    margin-bottom: -3.5rem;
}

.li4 .bubble__body--bottom:before {
    bottom: 2.5rem;
}

.li4 .bubble__body:before {
    border: .6rem solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}

.li4 .bubble--active .bubble__body {
    border-bottom-width: .1rem;
    color: #000;
    border-radius: 10px;
    max-width: calc(100% - 3.5rem);
    opacity: 1;
    padding: 2rem 2rem 1.80000072rem;
    pointer-events: auto;
    visibility: visible;
    width: 25rem;
    z-index: 301;
}

/*內容*/
.li4 .bubble__close {
    background: transparent;
    border: none;
    /* display: block; */
}

.li4 .bubble__close-icon {
    height: 1rem;
    width: 1rem;
}

.li4 .bubble--active .bubble__content {
    height: auto;
    opacity: 1;
    width: 100%;
}


/*li5*/
.li5 .dot {
    border-radius: 50%;
    height: 4rem;
    margin-left: -2rem;
    margin-top: -2rem;
    position: absolute;
    width: 4rem;
    z-index: 3;
    /* top: 50%; */
    left: 50%;
    bottom: 50%;
    --color-lg-accent: #ffffff;
    --color-lg-font: #03a8a1;
    /* transform: translate3d(-700%,
            450%,
            0px); */
    transform: translate(190%, 420%);
    box-shadow: 0 0 0 4rem rgba(80, 171, 241, 0);
    transition: transform .2s, box-shadow .3s;
    /* border-color: #03a8a1; */
}

.li5 .labeled-graphic-marker__pin {
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 .2rem .6rem rgba(0, 0, 0, .75);
    box-sizing: content-box;
    color: #03a8a1;
    cursor: pointer;
    font-family: lato, sans-serif;
    font-size: 1.3rem;
    height: 2rem;
    inset: 0;
    line-height: 2.2rem;
    margin: auto;
    position: absolute;
    text-align: center;
    transition: width .2s, height .2s, margin .2s;
    width: 2rem;
    z-index: 10;
}

.li5 .labeled-graphic-marker__pin:before {
    border: .2rem solid transparent;
    border-radius: 50%;
    content: "";
    inset: -.2rem;
    position: absolute;
    transition: border-color .1s;
    border-color: #03a8a1;
}

.li5 .labeled-graphic-marker__pin:after {
    animation: markerPulse 2s ease-in-out infinite alternate;
    border: 8px solid hsla(0, 0%, 100%, .5);
    border-radius: 50%;
    content: "";
    inset: -2.4rem;
    pointer-events: none;
    position: absolute;
}

@keyframes markerPulse {
    0% {
        transform: scale(.65);
    }

    100% {
        transform: scale(1);
    }
}

/*彈跳*/
.li5 .bubble {
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: left;
    top: initial;
    bottom: 50%;
    left: 15.8286%;
}

.li5 .bubble__body {
    background: #000000;
    border: 1px solid #03a8a1;
    border-radius: 10px;
    border-radius: .1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
    box-sizing: border-box;
    max-width: 22rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition-duration: .2s;
    transition-property: opacity, padding, top, max-width;
    visibility: hidden;
}

.li5 .bubble__body--left {
    left: 65%;
    margin-left: 3.5rem;
}

.li5 .bubble__body--left:before {
    border-right-color: #fff;
    left: -1.2rem;
}

.li5 .bubble__body--bottom {
    bottom: 0;
    margin-bottom: -3.5rem;
}

.li5 .bubble__body--bottom:before {
    bottom: 2.5rem;
}

.li5 .bubble__body:before {
    border: .6rem solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}

.li5 .bubble--active .bubble__body {
    border-bottom-width: .1rem;
    color: #000;
    border-radius: 10px;
    max-width: calc(100% - 3.5rem);
    opacity: 1;
    padding: 2rem 2rem 1.80000072rem;
    pointer-events: auto;
    visibility: visible;
    width: 25rem;
    z-index: 301;
}

/*內容*/
.li5 .bubble__close {
    background: transparent;
    border: none;
    /* display: block; */
}

.li5 .bubble__close-icon {
    height: 1rem;
    width: 1rem;
}

.li5 .bubble--active .bubble__content {
    height: auto;
    opacity: 1;
    width: 100%;
}

.li5 .line {
    background-color: #03a8a1;
    width: 390px;
    height: 1px;
    position: absolute;
    top: 115px;
    right: 30%;
    transform: rotate(-37deg);
}


/*li6*/
.li6 .dot {
    border-radius: 50%;
    height: 4rem;
    margin-left: -2rem;
    margin-top: -2rem;
    position: absolute;
    width: 4rem;
    z-index: 3;
    /* top: 50%; */
    left: 50%;
    bottom: 50%;
    --color-lg-accent: #ffffff;
    --color-lg-font: #03a8a1;
    /* transform: translate3d(-700%,
            450%,
            0px); */
    transform: translate(190%, 120%);
    box-shadow: 0 0 0 4rem rgba(80, 171, 241, 0);
    transition: transform .2s, box-shadow .3s;
    /* border-color: #03a8a1; */
}

.li6 .labeled-graphic-marker__pin {
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 .2rem .6rem rgba(0, 0, 0, .75);
    box-sizing: content-box;
    color: #03a8a1;
    cursor: pointer;
    font-family: lato, sans-serif;
    font-size: 1.3rem;
    height: 2rem;
    inset: 0;
    line-height: 2.2rem;
    margin: auto;
    position: absolute;
    text-align: center;
    transition: width .2s, height .2s, margin .2s;
    width: 2rem;
    z-index: 10;
}

.li6 .labeled-graphic-marker__pin:before {
    border: .2rem solid transparent;
    border-radius: 50%;
    content: "";
    inset: -.2rem;
    position: absolute;
    transition: border-color .1s;
    border-color: #03a8a1;
}

.li6 .labeled-graphic-marker__pin:after {
    animation: markerPulse 2s ease-in-out infinite alternate;
    border: 8px solid hsla(0, 0%, 100%, .5);
    border-radius: 50%;
    content: "";
    inset: -2.4rem;
    pointer-events: none;
    position: absolute;
}

@keyframes markerPulse {
    0% {
        transform: scale(.65);
    }

    100% {
        transform: scale(1);
    }
}

/*彈跳*/
.li6 .bubble {
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: left;
    top: initial;
    bottom: 60%;
    left: 15.8286%;
}

.li6 .bubble__body {
    background: #000000;
    border: 1px solid #03a8a1;
    border-radius: 10px;
    border-radius: .1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
    box-sizing: border-box;
    max-width: 22rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition-duration: .2s;
    transition-property: opacity, padding, top, max-width;
    visibility: hidden;
}

.li6 .bubble__body--left {
    left: 65%;
    margin-left: 3.5rem;
}

.li6 .bubble__body--left:before {
    border-right-color: #fff;
    left: -1.2rem;
}

.li6 .bubble__body--bottom {
    bottom: 0;
    margin-bottom: -3.5rem;
}

.li6 .bubble__body--bottom:before {
    bottom: 2.5rem;
}

.li6 .bubble__body:before {
    border: .6rem solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}

.li6 .bubble--active .bubble__body {
    border-bottom-width: .1rem;
    color: #000;
    border-radius: 10px;
    max-width: calc(100% - 3.5rem);
    opacity: 1;
    padding: 2rem 2rem 1.80000072rem;
    pointer-events: auto;
    visibility: visible;
    width: 25rem;
    z-index: 301;
}

/*內容*/
.li6 .bubble__close {
    background: transparent;
    border: none;
    /* display: block; */
}

.li6 .bubble__close-icon {
    height: 1rem;
    width: 1rem;
}

.li6 .bubble--active .bubble__content {
    height: auto;
    opacity: 1;
    width: 100%;
}

.li6 .line {
    background-color: #03a8a1;
    width: 450px;
    height: 1px;
    position: absolute;
    top: 131px;
    right: 28%;
    transform: rotate(-47deg);
}


/*li7*/
.li7 .dot {
    border-radius: 50%;
    height: 4rem;
    margin-left: -2rem;
    margin-top: -2rem;
    position: absolute;
    width: 4rem;
    z-index: 3;
    /* top: 50%; */
    left: 50%;
    bottom: 50%;
    --color-lg-accent: #ffffff;
    --color-lg-font: #03a8a1;
    /* transform: translate3d(-700%,
            450%,
            0px); */
    transform: translate(190%, -120%);
    box-shadow: 0 0 0 4rem rgba(80, 171, 241, 0);
    transition: transform .2s, box-shadow .3s;
    /* border-color: #03a8a1; */
}

.li7 .labeled-graphic-marker__pin {
    background-color: #ffffff;
    border-radius: 50%;
    box-shadow: 0 .2rem .6rem rgba(0, 0, 0, .75);
    box-sizing: content-box;
    color: #03a8a1;
    cursor: pointer;
    font-family: lato, sans-serif;
    font-size: 1.3rem;
    height: 2rem;
    inset: 0;
    line-height: 2.2rem;
    margin: auto;
    position: absolute;
    text-align: center;
    transition: width .2s, height .2s, margin .2s;
    width: 2rem;
    z-index: 10;
}

.li7 .labeled-graphic-marker__pin:before {
    border: .2rem solid transparent;
    border-radius: 50%;
    content: "";
    inset: -.2rem;
    position: absolute;
    transition: border-color .1s;
    border-color: #03a8a1;
}

.li7 .labeled-graphic-marker__pin:after {
    animation: markerPulse 2s ease-in-out infinite alternate;
    border: 8px solid hsla(0, 0%, 100%, .5);
    border-radius: 50%;
    content: "";
    inset: -2.4rem;
    pointer-events: none;
    position: absolute;
}

@keyframes markerPulse {
    0% {
        transform: scale(.65);
    }

    100% {
        transform: scale(1);
    }
}

/*彈跳*/
.li7 .bubble {
    pointer-events: none;
    position: absolute;
    right: 0;
    text-align: left;
    top: initial;
    bottom: 64%;
    left: 15.8286%;
}

.li7 .bubble__body {
    background: #000000;
    border: 1px solid #03a8a1;
    border-radius: 10px;
    border-radius: .1rem;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .5);
    box-sizing: border-box;
    max-width: 22rem;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    transition-duration: .2s;
    transition-property: opacity, padding, top, max-width;
    visibility: hidden;
}

.li7 .bubble__body--left {
    left: 62%;
    margin-left: 3.5rem;
}

.li7 .bubble__body--left:before {
    border-right-color: #fff;
    left: -1.2rem;
}

.li7 .bubble__body--bottom {
    bottom: 0;
    margin-bottom: -3.5rem;
}

.li7 .bubble__body--bottom:before {
    bottom: 2.5rem;
}

.li7 .bubble__body:before {
    border: .6rem solid transparent;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}

.li7 .bubble--active .bubble__body {
    border-bottom-width: .1rem;
    color: #000;
    border-radius: 10px;
    max-width: calc(100% - 3.5rem);
    opacity: 1;
    padding: 2rem 2rem 1.80000072rem;
    pointer-events: auto;
    visibility: visible;
    width: 25rem;
    z-index: 301;
}

/*內容*/
.li7 .bubble__close {
    background: transparent;
    border: none;
    /* display: block; */
}

.li7 .bubble__close-icon {
    height: 1rem;
    width: 1rem;
}

.li7 .bubble--active .bubble__content {
    height: auto;
    opacity: 1;
    width: 100%;
}





/* rwd */
@media screen and (max-width: 820px) {}